Groovy Documentation

## groovy.mock.interceptor
[Groovy] Class CallSpec

    java.lang.Object
      groovy.mock.interceptor.CallSpec

    class CallSpec

Property Summary
`Closure` | `behavior`
`java.lang.String` | `name`
`Range` | `range`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### behavior

    Closure behavior

### name

    java.lang.String name

### range

    Range range

Groovy Documentation